# Update a case **PATCH /case/{caseId}** Updates the case name, description, matter id, status, priority, metadata or tags, and returns the updated case. Renaming also changes the slug. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **caseId** (string) Id of the case ### Body: application/json (object) - **name** (string) - **description** (string) - **matterId** (string) The firm's own client/matter reference. Printed on Stripe invoice line items and carried in invoice metadata. - **tags** (array[string]) - **status** (string) - **priority** (string) - **metadata** (object) ## Responses ### 201 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)